1. MonkeyGirl's Avatar
    I just upgraded from a Curve 8900 to the Tour 9630 and in the process, I lost Facebook 1.5

    I do not like Facebook 1.6. The link I have for 1.5 does not work with OS 4.7 (from what I've read). Does anyone, anywhere have a version of 1.5 that will work with my Tour, or am I completely out of luck? Am I destined to use 1.6 or go without Facebook on my Berry?

    Any advice, positive thoughts, or even amusing comments would be welcome.

    Much thanks to all.
    07-21-09 10:17 PM
  2. draino3112's Avatar
    I'm guessing their are not going to go back and make Facebook 1.5 work with a phone that already works with the newer version 1.6....
    Last edited by Draino3112; 07-21-09 at 11:57 PM.
    07-21-09 10:33 PM
  3. rantingryan's Avatar
    What issues you having with 1.6? Its such a big improvement over the older version.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-21-09 10:38 PM
  4. MonkeyGirl's Avatar
    What issues you having with 1.6? Its such a big improvement over the older version.

    Posted from my CrackBerry at wapforums.crackberry.com

    I don't really have any issues w/ 1.6, I just don't like it. It's just my personal preference. I guess I can either a) get over it or b) not have FB installed on my Berry. Either way, I suppose I'll live.
    07-22-09 09:39 AM
  5. philkwang's Avatar
    i'd like this also to install on my storm if someone has it.
    07-23-09 12:04 PM
LINK TO POST COPIED TO CLIPBOARD